<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--
@author eddixon.castillo

@description  Página donde se muestra detalle de zonas homogeneas geoecononomicas rurales y geoeconomicas 

parámetros:
@param zonaHomogeneaGeoeconomicaParam: 
-->
<!--<ui:composition xmlns="http://www.w3.org/1999/xhtml"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:p="http://primefaces.org/ui"
    xmlns:misc="http://java.sun.com/jsf/composite/misc"
    template="../templates/generalCU.xhtml">
    <ui:define name="content">
        <h:form id="zonaHomogeneaGeoeconomicaForm" prependId="false">-->

<h:form id="zonaHomogeneaGeoeconomicaForm"
        xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:f="http://java.sun.com/jsf/core"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:p="http://primefaces.org/ui" prependId="false">

    <!-- <h:outputText value="FUUUUUUUUUUUUUU" /> -->
    <p:tabView cache="true" dynamic="true">
        <p:tab title="Zona geoeconomica">
            <h:panelGrid columns="2">
                <p:panel id="visor" header="Espacio para el visor">
                    <p:spacer id="spc3" height="300" width="0" />
                </p:panel>
                <h:panelGrid cellpadding="10">
                    <p:fieldset id="identificacion">
                        <legend>
                            <h:outputText value="Identificacion de la zona geoeconomica"
                                          styleClass="legendTitle" />
                        </legend>
                        <h:panelGrid columns="5" cellspacing="7">

                            <h:outputLabel value="Departamento: "
                                           styleClass="outputLabelStyle">
                            </h:outputLabel>
                            <h:outputText styleClass="outputTextStyle"
                                          value="#{zonaHomogeneaGeoeconomicaParam.deparatamento.nombre}" />
                            <h:outputText></h:outputText>

                            <h:outputLabel value="Municipio:" styleClass="outputLabelStyle" />
                            <h:outputText styleClass="outputTextStyle"
                                          value="#{zonaHomogeneaGeoeconomicaParam.municipio.nombre}" />

                            <h:outputLabel value="Zona: " styleClass="outputLabelStyle">
                            </h:outputLabel>
                            <h:outputText styleClass="outputTextStyle"
                                          value="#{zonaHomogeneaGeoeconomicaParam.zona.nombre}" />
                            <h:outputText></h:outputText>

                            <h:outputLabel value="Zona Homogénea Geoeconómica: "
                                           styleClass="outputLabelStyle">
                            </h:outputLabel>
                            <h:outputText styleClass="outputTextStyle"
                                          value="#{zonaHomogeneaGeoeconomicaParam}" />
                        </h:panelGrid>
                    </p:fieldset>

                    <p:fieldset>
                        <legend>
                            <h:outputText value="Zona Geoeconómica Rural"
                                          styleClass="legendTitle" />
                        </legend>
                        <h:panelGrid columns="3" cellspacing="7">
                            <h:outputLabel value="Valor Hectarea Terreno: "
                                           styleClass="outputLabelStyle">
                            </h:outputLabel>
                            <h:outputText styleClass="outputTextStyle"
                                          value="#{zonaHomogeneaGeoeconomicaParam}" />
                            <h:outputText></h:outputText>

                            <h:outputLabel value="Subzona Fisica: "
                                           styleClass="outputLabelStyle">
                            </h:outputLabel>
                            <h:outputText styleClass="outputTextStyle"
                                          value="#{zonaHomogeneaGeoeconomicaParam}" />
                        </h:panelGrid>
                    </p:fieldset>

                    <p:fieldset>
                        <legend>
                            <h:outputText value="Zona Geoeconómica Urbana"
                                          styleClass="legendTitle" />
                        </legend>

                        <h:panelGrid columns="3" cellspacing="7">
                            <h:outputLabel value="Valor Metro Cuadrado: "
                                           styleClass="outputLabelStyle">
                            </h:outputLabel>
                            <h:outputText styleClass="outputTextStyle"
                                          value="#{zonaHomogeneaGeoeconomicaParam}" />
                            <h:outputText></h:outputText>
                            <h:outputLabel value="Subzona Fisica: "
                                           styleClass="outputLabelStyle">
                            </h:outputLabel>
                            <h:outputText styleClass="outputTextStyle"
                                          value="#{zonaHomogeneaGeoeconomicaParam}" />
                        </h:panelGrid>
                    </p:fieldset>
                </h:panelGrid>
            </h:panelGrid>
        </p:tab>
    </p:tabView>
</h:form>
<!--	</ui:define>
</ui:composition>-->